(+) Joomla 4 full compatibility with one AIO package (for both Joomla 3 and Joomla 4)
(!) minor fixes reported to previous versions

Learn more from the blog post: DJ-ImageSlider with full Joomla 4 compatibility